traceoptions "/var/log/gated.log" replace size 1000k files 3 all;

interfaces {
	interface all passive;
	# NOTE: interface 'define' only needed if using classless prefixes
	#define 169.222.16.1 netmask 255.255.255.128;
	#define 169.222.17.254 netmask 255.255.255.0;
	};

# Put one of your IP numbers here as router ID
routerid 169.222.16.1;

rip no;
ospf yes {
	 traceoptions packets all ;
	 backbone {
		  interface all {
			 priority 1;
			};
		};
	};

# This is how to insert a static default route and distribute it
# to other OSPF clients

#static {
#	default gw 169.222.16.126 retain;
#};
#
#export proto ospfase {
#       proto static {
#		all;
#	};
#};
